
TextCritical.net - Bug #2889

Replace KindleGen with another approach

03/29/2022 02:18 AM - Luke Murphey

Status: Closed Start date: 03/28/2022

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 4.7.2   

Description

https://www.amazon.com/gp/feature.html?ie=UTF8&docId=1000765211

History

#1 - 03/30/2022 03:13 AM - Luke Murphey

- Subject changed from Remove KindleGen to Replace KindleGen with another approach

- Target version set to 4.7.3

#2 - 03/30/2022 03:19 AM - Luke Murphey

- Status changed from New to Closed

#3 - 03/30/2022 03:20 AM - Luke Murphey

- Target version changed from 4.7.3 to 4.7.2
